*{ box-sizing: border-box; padding: 0; margin: 0;}
body .site{ padding: 0; margin: 0; box-shadow: none; max-width: none; width: 100%; overflow: hidden; }
footer#colophon{ max-width: none; margin: 0; padding: 0; border-top: none; }
a {text-decoration: none !important;}
a:link{outline: none !important;}
img.img-fluid{display: block;}

/* @font-face {
    font-family: 'ifcinsanerodeo';
    src: url('fonts/ifcinsanerodeo.woff') format('woff');
    src: url('fonts/ifcinsanerodeo.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}  */

/*
font-family: 'Poppins', sans-serif;
font-family: 'kittygrayregular';
font-family: 'gilluneregular';
font-family: 'gillunesemibold';
font-family: 'gillunemedium';
*/


/* ----------- Footer -------  */

.elementor-element.footerMenu nav ul.hfe-nav-menu li {position: relative;}
.elementor-element.footerMenu nav ul.hfe-nav-menu li::before {content: ""; position: absolute; top:50%; transform: translateY(-50%); background: url(images/footer-arrow.png) no-repeat center; width: 7px; height: 10px;}
.elementor-element.footerMenu nav ul.hfe-nav-menu li a {padding-left: 19px !important;}


/* ------------- Home ----------  */
.elementor-element.page_welcome2 .elementor-heading-title > span {color: var(--e-global-color-primary); opacity: 1;}

/* ----- Testi -----  */
.testimonial-list .testimonial-box {padding: 30px 35px; text-align: center; box-shadow: 0px 4px 10px 0px #00000023; border-radius: 10px; margin: 10px; }
.testimonial-list .testimonial-box .quoteIcon .fa-quote-left {background-color: var( --e-global-color-primary ); border-radius: 100px; padding: 20px;}
.testimonial-list .testimonial-box .quoteIcon .fa-quote-left:before {content: ''; background: url(images/quote-icon.png) no-repeat center; width: 46px; height: 40px; display: inline-block;}
.testimonial-list .testimonial-box p {font: 400 16px/24px "Nunito Sans", Sans-serif; margin-top: 20px; margin-bottom: 30px;}
.testimonial-list .testimonial-box h3 {font: 700 16px/28px "Nunito Sans", Sans-serif; margin-bottom: 3px;}
.testimonial-list .testimonial-box h4 {font: 400 16px/28px "Nunito Sans", Sans-serif; margin-top: 0px;}

/* ------ Form -----  */
.contactForm {}

.contactForm .form-group .form-control,
.contactForm .form-group .form-control:focus,
.contactForm .form-group .form-control:active,
.contactForm .form-group .form-control:hover{width: 100%; height: 80px; font:300 20px "Nunito Sans", Sans-serif; color: #787474; padding: 15px 25px; border: 1px solid #DADADA; border-radius: 10px; outline: none; box-shadow: none; outline: none;}
.contactForm .form-group .form-control:focus {border: 1px solid var( --e-global-color-primary );}
.contactForm .form-group .wpcf7-textarea,
.contactForm .form-group .wpcf7-textarea:focus,
.contactForm .form-group .wpcf7-textarea:active,
.contactForm .form-group .wpcf7-textarea:hover{height: 160px; padding-top: 15px; resize: none;}

.contactForm .form-group .form-control::-webkit-input-placeholder {color: #626262;}
.contactForm .form-group .form-control:-moz-placeholder {color: #626262;}
.contactForm .form-group .form-control::-moz-placeholder {color: #626262;}
.contactForm .form-group .form-control:-ms-input-placeholder {color: #626262;}
.contactForm .form-group p {margin: 20px 0px;}

.contactForm input[type="submit"] {display: inline-block; width: inherit; height: 60px; border:none; background-color: transparent; background-image: linear-gradient(180deg, var(--e-global-color-accent) 0%, var(--e-global-color-secondary) 100%); color: #fff; font:700 20px "Nunito Sans", Sans-serif; border-radius: 50px; padding: 18px 48px 18px 25px; transition: all 500ms ease-in-out; margin-top: 20px; outline: none; box-shadow: none; cursor: pointer;}
.contactForm input[type="submit"]:hover{background-image: linear-gradient(180deg, var(--e-global-color-secondary) 0%, var(--e-global-color-accent) 100%);}

.contactForm .submitBtnWrap p {position: relative; width: 230px;}
.contactForm .submitBtnWrap p::before {content: ''; display: inline-block; vertical-align: middle; width: 25px; height: 25px; margin-right: 8px; background-image: url(images/button-arrow.svg);
    /* background-size: contain; */ background-repeat: no-repeat; position: absolute; right: 14px; top: 39px;}


/* ---------- Blog ------  */
.homeBlog .inner-post-list .inner-post-details .row {display: flex; margin: 0 -8px;}
.homeBlog .inner-post-list .inner-post-details .row .col-lg-4  {flex: 0 0 33.333333%; max-width: 33.333333%; padding-right: 8px; padding-left: 8px;}
.homeBlog .inner-post-list .inner-post-details .post-box .postImg img {width: 100%; height: 100%; object-fit: cover; border-radius: 20px;}
.homeBlog .inner-post-list .inner-post-details .post-box .bloginfo_wrapper {margin-top: 35px;}
.homeBlog .inner-post-list .inner-post-details .post-box .bloginfo_wrapper .postDate {color: #000; font: 600 16px/16px "Nunito Sans", Sans-serif; text-transform: uppercase;}
.homeBlog .inner-post-list .inner-post-details .post-box .bloginfo_wrapper .blogTitle {margin: 20px 0px 15px;}
.homeBlog .inner-post-list .inner-post-details .post-box .bloginfo_wrapper .blogTitle a {color: var( --e-global-color-primary ); font: 700 24px/34px "Nunito Sans", Sans-serif;}
.homeBlog .inner-post-list .inner-post-details .post-box .bloginfo_wrapper p.post-cnt {color: var( --e-global-color-text ); font: 400 20px/30px "Nunito Sans", Sans-serif; margin: 15px 0px 25px;}
.homeBlog .inner-post-list .inner-post-details .post-box .bloginfo_wrapper .readmorebtn {background-color: transparent; font-family: "Nunito Sans", Sans-serif; font-size: 20px; font-weight: 700; line-height: 20px; background-image: linear-gradient(180deg, var(--e-global-color-secondary) 0%, var(--e-global-color-accent) 100%);
    transition-duration: 0.5s; border-radius: 50px 50px 50px 50px; padding: 11px 18px 19px 28px; color: var( --e-global-color-5a86dd2 ); position: relative; display: inline-block;}
.homeBlog .inner-post-list .inner-post-details .post-box .bloginfo_wrapper .readmorebtn:hover {background-image: linear-gradient(180deg, var(--e-global-color-accent) 0%, var(--e-global-color-secondary) 100%);}
.homeBlog .inner-post-list .inner-post-details .post-box .bloginfo_wrapper .readmorebtn .fa-arrow-right {margin-left: 5px; width: 25px; height: 25px; display: inline-block;  position: relative;}
.homeBlog .inner-post-list .inner-post-details .post-box .bloginfo_wrapper .readmorebtn .fa-arrow-right::before{content: ''; background: url(images/button-arrow.svg) no-repeat center;  width: 25px; height: 25px; display: inline-block; top: 6px; position: absolute;}

/* --------- blog page ----------  */
.blogList.homeBlog .inner-post-details .row {flex-wrap: wrap; row-gap: 70px;}
.blogList.homeBlog .inner-post-details .row > .col-lg-4 {flex: 0 0 50%; max-width: 50%;}

.inner-post-list ul.pagination { display: flex; justify-content: center; align-items: center; margin-top: 70px;}
.inner-post-list ul.pagination li {list-style: none; font-family: "Nunito Sans", Sans-serif;}
.inner-post-list ul.pagination li a {font-size: 16px; line-height: 22px; font-weight: 500; color: var( --e-global-color-text );}
.inner-post-list ul.pagination li:not(.nextBtn , .previewBtn) a {margin: 0 8px; padding-top: 2px; background-color: var( --e-global-color-5a86dd2 ); border: 1px solid var( --e-global-color-primary ); border-radius: 50px; font-size: 16px; line-height: 24px; font-weight: 500; color: var( --e-global-color-text ); width: 30px; height: 30px; position: relative; display: inline-block; text-align: center;}
.inner-post-list ul.pagination li.nextBtn {margin-left: 11px;}
.inner-post-list ul.pagination li.nextBtn a i {font-family: "fontawesome"; font-weight: 400; margin-left: 10px;}
.inner-post-list ul.pagination li.previewBtn {margin-right: 11px;}
.inner-post-list ul.pagination li.previewBtn a i {font-family: "fontawesome"; font-weight: 400; margin-right: 10px;}




/* responsive */

@media screen and (max-width: 1299px){
}

@media screen and (max-width: 1199px){
}

@media screen and (max-width: 1024px){

    /* ---------- Home Start ---------  */

    /* ---- blog  */
    .homeBlog .inner-post-list .inner-post-details .row {flex-wrap: wrap; row-gap: 30px;}
    .homeBlog .inner-post-list .inner-post-details .row .col-lg-4 {flex: 0 0 50%; max-width: 50%;}
	
}

@media screen and (max-width: 991px){

}

@media screen and (max-width: 767px){

    .homeBlog .inner-post-list .inner-post-details .row {row-gap: 45px;}
    .homeBlog .inner-post-list .inner-post-details .row .col-12 {flex: 0 0 100%; max-width: 100%;}
    .homeBlog .inner-post-list .inner-post-details .post-box .bloginfo_wrapper {margin-top: 25px; text-align: center;}
    .homeBlog .inner-post-list .inner-post-details .post-box .bloginfo_wrapper .blogTitle {margin: 10px 0px 10px;}
    .homeBlog .inner-post-list .inner-post-details .post-box .bloginfo_wrapper p.post-cnt {margin: 13px 0px 20px; font: 400 18px / 28px "Nunito Sans", Sans-serif;}
    .homeBlog .inner-post-list .inner-post-details .post-box .bloginfo_wrapper .readmorebtn {padding: 12px 16px 15px 25px; font-size: 18px; line-height: 18px;}
    .homeBlog .inner-post-list .inner-post-details .post-box .bloginfo_wrapper .readmorebtn .fa-arrow-right {width: 20px; height: 20px;}
    .homeBlog .inner-post-list .inner-post-details .post-box .bloginfo_wrapper .readmorebtn .fa-arrow-right::before {width: 20px; height: 20px; top: 3px; border-radius: 50px; right: -5px;}
    body.archive .category_wrapper > h1, .single-wrapper .single-left h1 {font-size: 30px !important; line-height: 40px !important;}
	.homeBlog .inner-post-list .inner-post-details .post-box .bloginfo_wrapper .readmorebtn .fa-arrow-right {margin-left: 0px;}

    .contactForm .submitBtnWrap p {width: 200px;}
    .contactForm .submitBtnWrap p::before {width: 20px; height: 20px; background-size: contain; margin-right: 0px; right: 20px; top: 37px;}
    .contactForm .form-group .form-control, 
    .contactForm .form-group .form-control:focus, 
    .contactForm .form-group .form-control:active, 
    .contactForm .form-group .form-control:hover {height: 60px; font: 300 18px "Nunito Sans", Sans-serif; padding: 15px 15px;}
    .contactForm input[type="submit"] {height: auto; padding: 17px 48px 18px 25px; font: 700 18px/18px "Nunito Sans", Sans-serif;}

}

@media screen and (max-width: 575px){

}

@media screen and (max-width: 400px){
}










